/* Extra small devices (phones, less than 480px) */
@media only screen and (max-width: 409px) {
  /* Styles for very small phones */

    /* Login Page */
    .dashed-line 
    {
      width: 150px !important;
    }

    .login-form p 
    {
      font-size: 12px;
    }

    .toggle-buttons 
    {
      display: block;
      height: 97px;
    }

    .toggle-buttons button 
    {
        width: 97%;
        padding: 10px;
        font-size: 13px;
    }

    .login-form .company-password-text-div
    {
        display: block !important;
    }

    /* Register Page */
    .register-container .toggle-buttons
    {
        height: 190px;
    }

    /* Home Page */
    .hero-title 
    {
      font-size: 38px;
      margin-bottom: -2rem;
    }

    .hero-subtitle 
    {
      font-size: 23px;
    }

    .success-stories-carousel h4
    {
      font-size: 16px;
      margin-top: 2rem;
    }

    .success-stories-carousel 
    {
      text-align: justify;
      font-size: 15px;
    }

}


@media only screen and (min-width: 410px) and (max-width: 420px) {
    /* Styles for very small phones */

    /* Login Page */
    .dashed-line 
    {
      width: 210px!important;
    }

    .login-form p 
    {
      font-size: 12px;
    }

    .toggle-buttons 
    {
      display: block;
      height: 97px;
    }

    .toggle-buttons button 
    {
        width: 97%;
        padding: 10px;
    }

    /* Register Page */
    .register-container .toggle-buttons
    {
        height: 190px;
    }

    

}


@media only screen and (max-width: 479px) {
  /* Styles for very small phones */

    /* Login Page */
    .login-container 
    {
      padding: 35px;
      height: 390px;
    }
    .dashed-line 
    {
      width: 246px;
    }

    .login-form p 
    {
      font-size: 12px;
    }


    /* Register Page */
    .register-container 
    {
      background: #cdcdcde0;
      padding: 30px;
    }

    /* Jobs Dashboard Page */
    .dashboard-card-image
    {
      display: none !important;
    }
}

/* Small devices (phones, 480px and up) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* Styles for larger phones */

    /* Login Page */
    .login-container 
    {
      padding: 50px;
    }
    .dashed-line 
    {
      width: 236px;
    }

    /* Register Page */
    .register-container 
    {
      background: #cdcdcde0;
      padding: 30px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* Styles for tablets */

    /* Login Page */
    .login-section .col-md-6
    {
      width: 100%;
    }

    /* Register Page */
    .register-form .container 
    {
      max-width: 960px;
    }
}

/* Large devices (laptops/desktops, 1025px and up) */
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
    /* Styles for laptops and small desktops */

    /* Login Page */
    .login-container 
    {
      padding: 58px;
    }

    .dashed-line 
    {
      width: 237px;
    }
}

/* Extra large devices (large desktops, 1281px and up) */
@media only screen and (min-width: 1201px) {
  /* Styles for large desktop monitors and TVs */
}
